- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# net.h File Reference

`#include <ubixos/types.h>`

Go to the source code of this file.

## Functions
int | net_init ()

## Function Documentation

int net_init | ( |  | ) |

Definition at line 50 of file init.c.

References mem_init(), memp_init(), netMainThread(), pbuf_init(), sys_init(), and sys_thread_new().